@charset "utf-8";
/* ------------------------------------------
* Filename: content.css
* Description: Sub Contents
* Author: Fu:z
------------------------------------------ */

.accom_box {width:100%;clear:both;background:#f8f8f8;border:1px solid #e1e1e1;}
.accom_box:after {content:""; display:block; clear:both}
.accom_box ul {padding:20px;color:#777}
.accom_box ul li > span {color:#333333;display:block;float:left;}
.accom_box ul li p {float:left;}
.accom_box ul li p.line {float:left;padding-top:3px;} /* line-height 추가 2013-04-23 */
.accom_box ul li {clear:both;line-height:25px; background:url(../img/common/layout/bul_g_03.gif) no-repeat left 10px;padding-left:10px;} /* p가 2줄이상일때 7버전 깨짐현상으로 height값 삭제 (기존 height 값 25px) 2013-04-23 */
.accom_box ul li:after{content:""; display:block; clear:both;}

.top_view {width:100%;clear:both;position:relative;}
.top_view:after {content:""; display:block; clear:both}
.top_view p {line-height:20px;color:#777;font-size:13px;}
p.info {padding-left:5px;line-height:20px;color:#aaa;font-size:11px; letter-spacing:-1px;}
/*.top_view  img {float:left;width:740px;height:315px;}*/

.top_view2 {width:100%;clear:both;position:relative;}
.top_view2:after {content:""; display:block; clear:both}
.top_view2  img {float:left;margin-top:5px; margin-right:20px;}
.top_view2 p.title {line-height:20px;color:#333;text-align:left;font-size:14px;font-weight:bold;}
.top_view2 p {line-height:18px;color:#777;text-align:left;font-size:12px;}
.top_view2 p.last {line-height:18px;color:#777;float:left;width:100%;text-align:left;font-size:13px;}

.top_view3 {width:100%;clear:both;position:relative; overflow:hidden;}
.top_view3:after {content:""; display:block; clear:both}
.top_view3  img {float:left;width:183px;margin-top:5px}
.top_view3 p {line-height:20px;color:#777;float:right;width:530px;text-align:left;font-size:13px;}

.top_view4 {width:100%;clear:both;position:relative;}
.top_view4:after {content:""; display:block; clear:both}
.top_view4  img {float:left;margin-top:5px; margin-right:20px;}
.top_view4 p.title {line-height:20px;color:#333; text-align:left;font-size:14px;font-weight:bold;}
.top_view4 p {line-height:18px;color:#777;text-align:left;font-size:12px; float:right; width:270px;}
.top_view4 p.last {line-height:18px;color:#777;float:left;width:100%;text-align:left;font-size:13px;}


.btn_simulation {font-size:11px;position:absolute;right:0px;bottom:0px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 115px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}

.btn_wrap {width:100%;clear:both;position:relative;height:20px;}

h4.b_green {clear:both;background:url(../img/common/layout/bul_g_01.gif) no-repeat;height:19px;line-height:19px;font-size:19px;color:#333;padding-left:20px;}
/*단양 아쿠아헬스풀존 h4*/
h4.b_green2 {clear:both;background:url(../img/common/layout/bul_g_02.gif) no-repeat;height:15px;line-height:15px;font-size:15px;color:#333;padding-left:20px;}
h5.b_green {clear:both;background:url(../img/common/layout/bul_g_02.gif) no-repeat;height:15px;line-height:15px;font-size:15px;color:#333;padding-left:20px;}

.btn_view {clear:both;width:100%;}
.btn_view:after {content:""; display:block; clear:both}
.btn_view ul {float:right;}
.btn_view  li {float:left;margin-left:5px;}
.btn_view .g_type {display:block;color:white;font-weight:bold;background:#7fbe73;border:1px solid #679c5d;height:9px;line-height:9px;overflow:hidden;padding:8px;}
.btn_view .w_type {display:block;color:#777;font-weight:bold;background:white;border:1px solid #d3d3d3;height:9px;line-height:9px;overflow:hidden;padding:8px;}
.btn_view .g_type2 {font-size:11px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 60px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}
.btn_view .g_type3 {font-size:11px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 115px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}
.btn_view .g_type4 {font-size:11px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 140px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}
.btn_view .g_type5 {font-size:11px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 193px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}
.btn_view .g_type6 {font-size:11px;display:block;color:white;font-weight:bold;background:#a1d784 url(../img/common/layout/bul_g_04.gif) no-repeat 185px 6px;border:1px solid #8bbd70;height:10px;line-height:10px;overflow:hidden;padding:3px 12px 3px 8px;}


.tabmenu {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu:after {content:""; display:block; clear:both}
.tabmenu li {float:left;width:25%;height:35px;text-align:center;}
.tabmenu li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  vivaldi > Directions > 3depth 5개 */
.tabmenu_dt {clear:both;width:100%;padding-right:5px;background:#fff;border-bottom:2px solid #7fbe73;}
.tabmenu_dt:after {content:""; display:block; clear:both}
.tabmenu_dt li {float:left;width:20%;height:35px;text-align:center; border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;}
.tabmenu_dt li a {display:block;color:#333;line-height:35px;font-size:12px;background:#f6f6f6;}
.tabmenu_dt li a.last {border-left:1px solid #d7d7d7;}
.tabmenu_dt li a.on {background:#fff;font-weight:bold;color:#7fbe73;border-left:2px solid #7fbe73;border-top:2px solid #7fbe73;border-right:2px solid #7fbe73; margin:-1px 0 0 -1px;height:36px;}

/*  vivaldi > Accommodation 탭메뉴 4개 */
.tabmenu_vivaldi_program {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_vivaldi_program:after {content:""; display:block; clear:both}
/*0719추가 > 탭메뉴 5개*/.tabmenu_vivaldi_program li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_vivaldi_program li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_vivaldi_program li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_vivaldi_program li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  vivaldi > Accommodation 하위 탭메뉴 */
.tabmenu_vivaldi_sub {clear:both;width:735px;padding-right:5px;background:#ffffff;padding-top:10px;}
.tabmenu_vivaldi_sub:after {content:""; display:block; clear:both}
.tabmenu_vivaldi_sub li {float:left;width:20%;height:35px;text-align:center;color:#000000; border:1px solid;border-color:#b4b4b4;margin-right: 4px;}
.tabmenu_vivaldi_sub li a {display:block;line-height:35px;font-size:14px;color:#000000;background:none;font-weight:lighter;}
.tabmenu_vivaldi_sub li a.on {background:white;color:#ffffff;line-height:35px;margin:0px 0px 0px 0px;font-weight:bold; background-color: #b4b4b4;}
.tabmenu_vivaldi_sub li a:hover {background:white;color:#ffffff;line-height:35px;text-decoration:underline;margin:0px 0px 0px 0px;background-color: #b4b4b4;}

/*  vivaldi > Dining 탭메뉴 5개 */
.tabmenu_dining {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_dining:after {content:""; display:block; clear:both}
.tabmenu_dining li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_dining li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_dining li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_dining li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  vivaldi > Accommodation 탭메뉴 6개 */
.tabmenu_accom {clear:both;width:100%;padding-right:5px;background:#fff;border-bottom:2px solid #7fbe73;}
.tabmenu_accom:after {content:""; display:block; clear:both}
.tabmenu_accom li {float:left;width:14%;height:35px;text-align:center; border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;}
.tabmenu_accom li a {display:block;color:#333;line-height:35px;font-size:12px;background:#f6f6f6;}
.tabmenu_accom li a.last {border-left:1px solid #d7d7d7;}
.tabmenu_accom li a.on {background:#fff;font-weight:bold;color:#6ca961;border-left:2px solid #7fbe73;border-top:2px solid #7fbe73;border-right:2px solid #7fbe73; margin:-1px 0 0 -1px;height:36px;}
#tabmenu_accom_gal div img {width:740px; height:440px;}
#tabmenu_accom_vr div img {width:740px; height:440px;}
#tabcon_sono_accom div img {width:740px; height:440px;}
#tabcon_sono_vr div img {width:740px; height:440px;}

/*  vivaldi > Accommodation 탭메뉴 6개 */
.tabmenu_accom2 {clear:both;width:100%;padding-right:5px;background:#fff;border-bottom:2px solid #7fbe73;}
.tabmenu_accom2:after {content:""; display:block; clear:both}
.tabmenu_accom2 li {float:left;width:14%;height:35px;text-align:center; border-right:1px solid #d7d7d7;border-top:1px solid #d7d7d7;}
.tabmenu_accom2 li a {display:block;color:#333;line-height:35px;font-size:12px;background:#f6f6f6;}
.tabmenu_accom2 li a.last {border-left:1px solid #d7d7d7;}
.tabmenu_accom2 li a.on {background:#fff;font-weight:bold;color:#6ca961;border-left:2px solid #7fbe73;border-top:2px solid #7fbe73;border-right:2px solid #7fbe73; margin:-1px 0 0 -1px;height:36px;}

/*  vivaldi > golf 2개 */
.tabmenu_golf {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_golf:after {content:""; display:block; clear:both}
.tabmenu_golf li {float:left;width:50%;height:35px;text-align:center;}
.tabmenu_golf li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_golf li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_golf li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  Sonofelice > Accommodation > 3depth 7개 */
.tabmenu_sono_accom {clear:both;width:100%; background:#fff; border-bottom:2px solid #7fbe73;}
.tabmenu_sono_accom:after {content:""; display:block; clear:both}
.tabmenu_sono_accom li {float:left; width:13.5%; text-align:center; border-right:1px solid #d7d7d7; border-top:1px solid #d7d7d7; }
.tabmenu_sono_accom li a {display:block;color:#333; line-height:18px; font-size:12px; background:#f6f6f6; padding:10px 0;}
.tabmenu_sono_accom li a.last {border-left:1px solid #d7d7d7;}
.tabmenu_sono_accom li a.on {background:#fff; font-weight:bold;color:#6ca961; border-left:2px solid #7fbe73; border-top:2px solid #7fbe73; border-right:2px solid #7fbe73; margin:-1px 0 0 -1px; line-height:18px; padding:10px 0; }

/*  Sonofelice > Accommodation > 3depth 7개 */
.tabmenu_sono_accom2 {clear:both;width:100%; background:#fff; border-bottom:2px solid #7fbe73;}
.tabmenu_sono_accom2:after {content:""; display:block; clear:both}
.tabmenu_sono_accom2 li {float:left; width:13.5%; text-align:center; border-right:1px solid #d7d7d7; border-top:1px solid #d7d7d7; }
.tabmenu_sono_accom2 li a {display:block;color:#333; line-height:18px; font-size:12px; background:#f6f6f6; padding:10px 0;}
.tabmenu_sono_accom2 li a.last {border-left:1px solid #d7d7d7;}
.tabmenu_sono_accom2 li a.on {background:#fff; font-weight:bold;color:#6ca961; border-left:2px solid #7fbe73; border-top:2px solid #7fbe73; border-right:2px solid #7fbe73; margin:-1px 0 0 -1px; line-height:18px; padding:10px 0; }

/*  Sonofelice > Accommodation 2개 */
.tabmenu_sono {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_sono:after {content:""; display:block; clear:both}
.tabmenu_sono li {float:left;width:50%;height:35px;text-align:center;}
.tabmenu_sono li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_sono li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_sono li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  Sonofelice > Golf Club 1개 */
.tabmenu_sono_golf {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_sono_golf:after {content:""; display:block; clear:both}
.tabmenu_sono_golf li {float:left;width:50%;height:35px;text-align:center;padding-left:180px;}
.tabmenu_sono_golf li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:16px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_sono_golf li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_sono_golf li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  delpino > 탭메뉴 3개 */
.tabmenu_del {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_del:after {content:""; display:block; clear:both}
.tabmenu_del li {float:left;width:33.3%;height:35px;text-align:center; }
.tabmenu_del li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_del li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_del li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

.tabmenu_del_sub {clear:both;width:735px;padding-right:5px;background:#ffffff;padding-top:10px;}
.tabmenu_del_sub:after {content:""; display:block; clear:both}
.tabmenu_del_sub li {float:left;width:20%;height:35px;text-align:center;color:#000000; border:1px solid;border-color:#b4b4b4;margin-right: 4px;}
.tabmenu_del_sub li a {display:block;line-height:35px;font-size:14px;color:#000000;background:none;font-weight:lighter;}
.tabmenu_del_sub li a.on {background:white;color:#ffffff;line-height:35px;margin:0px 0px 0px 0px;font-weight:bold; background-color: #b4b4b4;}
.tabmenu_del_sub li a:hover {background:white;color:#ffffff;line-height:35px;text-decoration:underline;margin:0px 0px 0px 0px;background-color: #b4b4b4;}

.aqua_info li {float:left;width:32%;height:240px;}
.aqua_info li.lp10{padding-left:10px;}

.dining_info {width:700px;padding:20px;background:#efefef;}
.dining_info div.dining_info_desc{display:inline-block;width:46%;vertical-align:top;}
.dining_info p.title{color:#000000;font-size:16px;font-weight:bold;}
.dining_info ul{padding-top:10px;padding-left:15px;}
.dining_info div.season{display:inline-block;width:50%;}

.faci_info li {float:left;width:32%;height:200px;}
.faci_info li.lp5{padding-left:5px;}
.faci_info li.lp10{padding-left:10px;}

.info_wp {background:#fff;}
/* .info_wp .bx-wrapper{height:318px;} */
.info_wp .bx-wrapper{height:420px;}
.info_wp .bx-wrapper .bx-pager {display:none;}
/* .info_wp .bx-wrapper .bx-controls-direction  {position: absolute;left:50%;top:139px;width:740px;height:45px;margin-left:-370px;z-index:70;text-align:left;} */
.info_wp .bx-wrapper .bx-controls-direction  {position: absolute;left:50%;top:180px;width:740px;height:45px;margin-left:-370px;z-index:70;text-align:left;}
.info_wp .bx-wrapper .bx-controls-direction a {outline: 0;width:44px;height: 44px;text-indent: -9999px;}
.info_wp .bx-wrapper .bx-controls-direction a.disabled {display: none;}
.info_wp .bx-wrapper a.bx-prev {display:inline-block;background: url(../img/common/btn_pre.png) no-repeat;background-size:50px 50px;width:50px;height:50px;z-index:60;}
.info_wp .bx-wrapper a.bx-next {display:inline-block;background: url(../img/common/btn_next.png) no-repeat;background-size:50px 50px;width:50px;height:50px;z-index:60;right:0;position: absolute;}


/*  delpino > contry club 탭메뉴 2개 */
.tabmenu_del_contry {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_del_contry:after {content:""; display:block; clear:both}
.tabmenu_del_contry li {float:left;width:50%;height:35px;text-align:center;}
.tabmenu_del_contry li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_del_contry li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_del_contry li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  danyang > 탭메뉴 5개 */
.tabmenu_dan {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_dan:after {content:""; display:block; clear:both}
.tabmenu_dan li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_dan li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_dan li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_dan li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  delpino > 탭메뉴 3개 */
.tabmenu_gye {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_gye:after {content:""; display:block; clear:both}
.tabmenu_gye li {float:left;width:33.3%;height:35px;text-align:center;}
.tabmenu_gye li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:15px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_gye li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_gye li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  solbeach > 탭메뉴 5개 */
.tabmenu_sol {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_sol:after {content:""; display:block; clear:both}
.tabmenu_sol li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_sol li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_sol li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_sol li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  byeonsan > 탭메뉴 5개 */
.tabmenu_byeon {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_byeon:after {content:""; display:block; clear:both}
.tabmenu_byeon li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_byeon li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_byeon li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_byeon li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  geoje > 탭메뉴 5개 */
.tabmenu_geoje {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_geoje:after {content:""; display:block; clear:both}
.tabmenu_geoje li {float:left;width:20%;height:35px;text-align:center;}
.tabmenu_geoje li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_geoje li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_geoje li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  geoje > 탭메뉴 3개 */
.tabmenu_geoje_marina {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_geoje_marina:after {content:""; display:block; clear:both}
.tabmenu_geoje_marina li {float:left;width:33.3%;height:35px;text-align:center;}
.tabmenu_geoje_marina li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_geoje_marina li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_geoje_marina li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}

/*  geoje > 탭메뉴 4개 */
.tabmenu_geoje_program {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_geoje_program:after {content:""; display:block; clear:both}
.tabmenu_geoje_program li {float:left;width:25%;height:35px;text-align:center;}
.tabmenu_geoje_program li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_geoje_program li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_geoje_program li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}



/*  탭메뉴 5개로 증가될때 li 클래스 */
.tabmenu li.tab a {display:block;color:white;font-weight:bold;line-height:35px;font-size:13px;letter-spacing:-0.087em;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu li.tab a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu li.tab a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}


/******************* 갤러리 *************************/

#contentsWrap .noMg{margin:0;}
.galleryWrap{margin-top:20px;}
.gallery .galleryTab:after{display:block; clear:both; content:""}
.gallery .galleryTab a{width:16%; border-top:2px solid  #d8d8d8; border-bottom:1px solid #e1e1e1; background-color:#f4f4f4; color:#666; font-weight:bold; line-height:37px; display:block; text-align:center; float:left;}
.gallery .galleryTab a.galleryTabOn{ background:#fff;border-bottom:1px solid #fff;color:#009f9d;  border-top:2px solid  #4cc5c5;}

.accomodation .gallery .galleryTab a.galleryTabOn{color:#b68645;  border-top:2px solid  #d6b78d;}
.foodworld .gallery .galleryTab a.galleryTabOn{color:#da3210;  border-top:2px solid  #e56f57;}
.oceanworld .gallery .galleryTab a.galleryTabOn{color:#186dd4;  border-top:2px solid  #5d99e1;}
.skiworld .gallery .galleryTab a.galleryTabOn{color:#4d50c6;  border-top:2px solid  #8284d7;}


.gallery .viewport{ margin-top:15px; width:100%; height:440px; background: url(/img/vp/images/common/dummy_big.png) no-repeat center center rgba(245, 245, 245, 0.33); position:relative;}
.gallery .viewport img {width:740px; height:440px;}
.gallery .viewport a{display:block; width:45px; height:80px; position:absolute; text-indent:-5000px;}
.gallery .viewport a.btnLeft{top:180px; left:0; background-image:url(../img/common/layout/gallery_left_btn.png); z-index:999}
.gallery .viewport a.btnRight{top:180px; right:0; background-image:url(../img/common/layout//gallery_right_btn.png); z-index:999}

#tabmenu_accom_gal .viewport{ margin-top:15px; width:100%; height:440px; background: url(/img/vp/images/common/dummy_big.png) no-repeat center center rgba(245, 245, 245, 0.33); position:relative;}
#tabmenu_accom_gal .viewport img {width:740px; height:440px;}
#tabmenu_accom_gal .viewport a{display:block; width:45px; height:80px; position:absolute; text-indent:-5000px;}
#tabmenu_accom_gal a.btnLeft{top:180px; left:0; background-image:url(../img/common/layout/gallery_left_btn.png); z-index:999}
#tabmenu_accom_gal a.btnRight{top:180px; right:0; background-image:url(../img/common/layout//gallery_right_btn.png); z-index:999}

#tabcon_sono_accom .viewport{ margin-top:15px; width:100%; height:440px; background: url(/img/vp/images/common/dummy_big.png) no-repeat center center rgba(245, 245, 245, 0.33); position:relative;}
#tabcon_sono_accom .viewport img {width:740px; height:440px;}
#tabcon_sono_accom .viewport a{display:block; width:45px; height:80px; position:absolute; text-indent:-5000px;}
#tabcon_sono_accom a.btnLeft{top:180px; left:0; background-image:url(../img/common/layout/gallery_left_btn.png); z-index:999}
#tabcon_sono_accom a.btnRight{top:180px; right:0; background-image:url(../img/common/layout//gallery_right_btn.png); z-index:999}



.gallery .viewportgolf{ margin-top:15px; width:100%; height:393px; position:relative;}
.gallery .viewportgolf a{display:block; width:45px; height:80px; position:absolute; text-indent:-5000px;}
.gallery .viewportgolf a.btnLeft{top:145px; left:0; background-image:url(/img/vp/images/common/gallery_left_btn.png); z-index:999}
.gallery .viewportgolf a.btnRight{top:145px; right:0; background-image:url(/img/vp/images/common/gallery_right_btn.png); z-index:999}
.gallery .api{ margin-top:15px; width:100%; height:550px; background:url(/img/vp/images/common/dummy_big.png) no-repeat center center #f5f5f5;}
.gallery .galleryList:after{ display:block; clear:both; content:""}
.gallery .galleryList li{ float:left; position:relative; margin-right:10px; margin-top:10px; background:url(/img/vp/images/common/dummy_small.png) no-repeat center center #f5f5f5; width:130px; height:78px;}
.gallery .galleryList li.last{ margin-right:0;}
.gallery .galleryList li a{ display:block; width:100%; height:78px; position:absolute;}
.gallery .galleryList li.on a{ width:122px; height:70px; border:4px solid #c4985d;}
.gallery .galleryList li.galleryBtnLeft, .gallery ul li.galleryBtnRight{margin-right:0; background:#fff; width:45px; margin-top:10px;}
.gallery .galleryList li.galleryBtnLeft a{ background:url(/img/vp/images/common/gallery_left_btn.gif) no-repeat left center;display:block; width:45px; height:100%; position:relative;}
.gallery ul li.galleryBtnRight{ float:right;}
.gallery ul li.galleryBtnRight a{ background:url(/img/vp/images/common/gallery_right_btn.gif) no-repeat right center;display:block; width:45px; height:100%; position:relative;}


.course {width:680px;padding:15px 30px;background:#f8f8f8;border:1px solid #e1e1e1;color:#6ca961;line-height:22px;}
.course span {font-size:11px;font-family:'arial';color:#777;display:inline-block;padding:0px 4px;line-height:22px;}

.contents_inner p {line-height:20px;}
.contents_inner p.title {font-weight:bold;}
.contents_inner p.btn {float:right; width:100%;text-align: right;}
.contents_inner p.tl {float:right; width:100%;text-align: right;}
.contents_inner p.desc {width:100%;}
.contents_inner p.right {float:right; width:100%;text-align: right;}


/******************* 오션월드 상황 *************************/


.con .situationTop{ width:100%; height:58px; border:1px solid #d4d7db; font-size:12px;}
.con .situationTop p{ color:#333; line-height:60px; text-indent:20px; float:left;}
.con .situationTop ul{float:right; text-align:right;}
.con .situationTop li{display:inline-block; text-align:center;}
.con .situationTop a{ height:100%; width:45px; color:#777777; line-height:60px; display:block; margin-right:15px;}
.con .situationTop a.on{background:url(../img/vivaldi/today_bg.gif) no-repeat center center; color:#fff; font-weight:bold;}
.con .situationTable .top:after{display:block; clear:both; content:""}
.con .situationTable .top h4{float:left; margin:0}
.con .situationTable .top .rightCon{ float:right; text-align:right; margin-top: -22px;}
.con .situationTable .top .rightCon li{display:inline-block;}
.con .situationTable .top .rightCon li.o{background:url(../img/vivaldi/ico_o.gif) no-repeat left top; padding-left:20px; line-height:17px; color:#606671; margin-top:8px; margin-right:20px;}
.con .situationTable .top .rightCon li.x{background:url(../img/vivaldi/ico_x.gif) no-repeat left top; padding-left:20px; line-height:17px; color:#606671; margin-top:8px; margin-right:20px;}
.con .situationTable .top .rightCon li.none{line-height:17px; color:#606671; margin-top:8px; margin-right:20px;}


.p_tit {font-size:14px; font-weight:bold; color:#000; display:block;}

/******************* 마리나베이 *************************/

ul.marina {}
ul.marina li {clear:both;line-height:25px; background:url(../img/common/layout/bul_g_03.gif) no-repeat left 10px;padding-left:10px;}


.marina_box {width:100%;clear:both;background:#f8f8f8;border:1px solid #e1e1e1;}
.marina_box:after {content:""; display:block; clear:both}
.marina_box ul {padding:20px;color:#777}
.marina_box ul li > span {color:#333333;display:block;float:left;}
.marina_box ul li p {float:left;}
.marina_box ul li p.line {float:left;padding-top:3px;} /* line-height 추가 2013-04-23 */
.marina_box ul li {clear:both;line-height:25px; background:url(../img/common/layout/bul_g_03.gif) no-repeat left 10px;padding-left:10px;} /* p가 2줄이상일때 7버전 깨짐현상으로 height값 삭제 (기존 height 값 25px) 2013-04-23 */
.marina_box ul li:after{content:""; display:block; clear:both;}

/*  vivaldi > Directions 탭메뉴 3개 2018-09-14*/
.tabmenu_direction {clear:both;width:735px;padding-right:5px;background:#6ca961;}
.tabmenu_direction:after {content:""; display:block; clear:both}
.tabmenu_direction li {float:left;width:33%;height:35px;text-align:center;}
.tabmenu_direction li a {display:block;color:white;font-weight:bold;line-height:35px;font-size:12px;background:url(../img/common/layout/tab_bg.gif) no-repeat left;}
.tabmenu_direction li a.on {background:white;color:#6ca961;height:30px;line-height:30px;margin:5px 0px 0px 5px;}
.tabmenu_direction li a:hover {background:white;color:#6ca961;height:30px;margin:5px 0px 0px 5px;}